
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 960px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 2472px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat-x center bottom; background-size: auto auto; }
body { background: transparent url("../gallery_gen/0f694f8bae84540acb3cb8a8c42c974c.png") repeat-x fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 3528px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3478px; overflow: hidden; min-height: 3528px; }
#wb_element_instance120 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance120 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance120 .btn-collapser:hover { background-color: #078a70; border-color: #ffffff; }
#wb_element_instance120 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance120 { top: 52px; left: 14px; min-width: 293px; width: 293px; min-height: 29px; height: 29px; display: block; z-index: 868; }
#wb_element_instance120 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance120 > ul { display: none; }
#wb_element_instance120.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance120.collapse-expanded > ul > li { display: block; }
#wb_element_instance120.collapse-expanded li > ul { position: static; }
#wb_element_instance120.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance120.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance120, #wb_element_instance120 ul { text-align: right; }
#wb_element_instance120 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance120 li { margin: 0px 0px 0px 0px; }
#wb_element_instance120 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance120 li.over > a, #wb_element_instance120 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance120 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance120:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance120:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance120:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance121 { top: 21px; left: 50px; min-width: 256px; width: 256px; min-height: 24px; height: 24px; display: block; z-index: 667; }
#wb_element_instance122 { top: 18px; left: 15px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 665; }
#wb_element_instance122 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance123 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 510; }
#wb_element_instance123 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance124 p:last-child { margin-bottom: 0; }
#wb_element_instance124 { top: 17px; left: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 671; }
#wb_element_instance125 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 37px; height: 31px; font-size: 31px; }
#wb_element_instance125 { top: 19px; left: 282px; min-width: 37px; width: 37px; min-height: 31px; height: 31px; display: block; z-index: 677; }
#wb_element_instance126 p:last-child { margin-bottom: 0; }
#wb_element_instance126 { top: 50px; left: 20px; min-width: 292px; width: 292px; min-height: 33px; height: 33px; display: block; z-index: 476; }
#wb_element_instance127 { top: 440px; left: 14px; min-width: 295px; width: 295px; min-height: 166px; height: 166px; display: block; z-index: 487; overflow: hidden; }
#wb_element_instance127 img { width: 300px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance128 { top: 188px; left: 45px; min-width: 218px; width: 218px; min-height: 248px; height: 248px; display: block; z-index: 490; overflow: hidden; }
#wb_element_instance128 img { width: 220px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 105px; height: 105px; display: block; z-index: 495; }
#wb_element_instance130 { top: 0px; left: 0; right: 0; min-height: 860px; height: 860px; display: block; z-index: 469; }
#wb_element_instance130 > .wb_shp { background: #ffffff url("../gallery_gen/f929ba88c745df709db3f618d380866c.jpg") repeat fixed center top; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 860px; }
#wb_element_instance131 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance131 { top: 20px; left: 240px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 475; }
#wb_element_instance132 { top: 810px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance133 { top: 75px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 96px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 1066px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1016px; overflow: visible; min-height: 1066px; }
	#wb_element_instance120 { top: 28px; left: 290px; min-width: 470px; width: 470px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance120 ul { background: transparent none no-repeat left top; }
	#wb_element_instance120 .btn-collapser { display: none; }
	#wb_element_instance120 > ul { display: block; }
	#wb_element_instance121 { top: 32px; left: 90px; min-width: 190px; width: 190px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance122 { top: 16px; left: 29px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance122 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance123 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance123 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance124 { top: 30px; left: 20px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance125 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance125 { top: 30px; left: 700px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance126 { top: 40px; left: 250px; min-width: 450px; width: 450px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance127 { top: 475px; left: 170px; min-width: 456px; width: 456px; min-height: 257px; height: 257px; display: block; overflow: hidden; }
	#wb_element_instance127 img { width: 460px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance128 { top: 173px; left: 270px; min-width: 255px; width: 255px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance128 img { width: 260px; height: 290px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance129 { top: 86px; left: 238px; min-width: 320px; width: 320px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance130 { top: 0px; left: 0; right: 0; min-height: 800px; height: 800px; display: block; }
	#wb_element_instance130 > .wb_shp { width: 100%; height: 800px; }
	#wb_element_instance131 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance131 { top: 30px; left: 730px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance132 { top: 810px; left: 0px; display: block; }
	#wb_element_instance133 { top: 75px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 910px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1076px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1026px; overflow: visible; min-height: 1076px; }
	#wb_element_instance120 { top: 37px; left: 472px; min-width: 490px; width: 490px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance120 ul { background: transparent none no-repeat left top; }
	#wb_element_instance120 .btn-collapser { display: none; }
	#wb_element_instance120 > ul { display: block; }
	#wb_element_instance121 { top: 40px; left: 95px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance122 { top: 27px; left: 29px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance122 img { width: 50px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance123 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance123 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance124 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance125 i { width: 29px; height: 24px; font-size: 24px; }
	#wb_element_instance125 { top: 26px; left: 900px; min-width: 29px; width: 29px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance126 { top: 60px; left: 370px; min-width: 594px; width: 594px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance127 { top: 520px; left: 310px; min-width: 456px; width: 456px; min-height: 257px; height: 257px; display: block; overflow: hidden; }
	#wb_element_instance127 img { width: 460px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance128 { top: 210px; left: 400px; min-width: 255px; width: 255px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance128 img { width: 260px; height: 290px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance129 { top: 110px; left: 350px; min-width: 320px; width: 320px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance130 { top: 0px; left: 0; right: 0; min-height: 810px; height: 810px; display: block; }
	#wb_element_instance130 > .wb_shp { width: 100%; height: 810px; }
	#wb_element_instance131 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance131 { top: 30px; left: 940px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance132 { top: 810px; left: 0px; display: block; }
	#wb_element_instance133 { top: 75px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 890px; }
	#wb_footer { height: 176px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1162px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1112px; overflow: visible; min-height: 1162px; }
	#wb_element_instance120 { top: 61px; left: 230px; min-width: 878px; width: 878px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance120 ul { background: transparent none no-repeat left top; }
	#wb_element_instance120 .btn-collapser { display: none; }
	#wb_element_instance120 > ul { display: block; }
	#wb_element_instance121 { top: 33px; left: 90px; min-width: 380px; width: 380px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance122 { top: 20px; left: 28px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance122 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance123 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance123 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance124 { top: 0px; left: 28px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance125 i { width: 37px; height: 35px; font-size: 35px; }
	#wb_element_instance125 { top: 20px; left: 1100px; min-width: 37px; width: 37px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance126 { top: 35px; left: 505px; min-width: 310px; width: 310px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance127 { top: 500px; left: 420px; min-width: 456px; width: 456px; min-height: 257px; height: 257px; display: block; overflow: hidden; }
	#wb_element_instance127 img { width: 460px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance128 { top: 200px; left: 530px; min-width: 255px; width: 255px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance128 img { width: 260px; height: 290px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance129 { top: 106px; left: 480px; min-width: 320px; width: 320px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance130 { top: -10px; left: 0; right: 0; min-height: 800px; height: 800px; display: block; }
	#wb_element_instance130 > .wb_shp { width: 100%; height: 800px; }
	#wb_element_instance131 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance131 { top: 24px; left: 1160px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance132 { top: 810px; left: 0px; display: block; }
	#wb_element_instance133 { top: 75px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
